/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */


/* -----[ Main structure CSS]--------------------------------------------------------------------- */
@-ms-viewport{
    width: device-width;
} 
* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
* {
margin: 0px; }

body {
	background: #e8e1d9 url(/Templates/EskValley/_images/body.jpg) repeat-x top left;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0 auto;
	width: 952px;
}
	#mainWrapper {
		display: inline-block;
		width: 100%;
		border-bottom: #d3cabf 4px solid;
		background: #FFFFFF url(/Templates/EskValley/_images/mainWrap-top.gif) no-repeat top left;
	}
	.Home #mainWrapper {
		display: inline-block;
		width: 100%;
		border-top: #eeece9 8px solid;
		border-bottom: none;
		background: #FFFFFF url(/Templates/EskValley/_images/mainWrap-bttm.gif) no-repeat bottom left;
	}
	* html #mainWrapper {
		height: 1%;
		display: block;
	}
/* === [ promostrap ] === */
#PromoStrapWrapper{
	background: #ccc8be;
	padding: 0px 0;
}
#PromoStrap{
	
}
#PromoStrap h3{

}
#PromoStrap h3.styled-h3 span{
	background:none;
	color: #646462;
	font-family: "nimbus-sans-extended",sans-serif;
}
#PromoStrap h3 a{
	background: #ffffff;
	color: #646462;
	padding: 7px 20px;
	margin: 0 0 0 30px;
	font-family: "nimbus-sans-extended",sans-serif;
}

/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
	min-height: 100px;
	width: 952px;
	z-index: 200;
}

	/* === [ header - logo ] === */
		#cH .cLogo {
			float: left;
			padding: 0px;
			width: 172px;
			clear: none;
		}
	
	/* === [ header banner ] === */
		#cT {
			padding: 0px;
			margin: 10px;
			float: right;
			clear: none;
		}

/* === [ top  ] === */
#cB {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
}


/* === [ main navigation ] === */
#cN {
	display: block;
	clear: none;
	float: right;
	width: 750px;
	background: url(/Templates/EskValley/_images/cN-rightborder.gif) no-repeat top right;
	height: 1%;
	z-index: 200;
}

/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
	padding: 0 0 20px 0;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 20px 25px;
	min-height: 330px;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 200px 0 180px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 349px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 20px 346px 20px 40px;
		padding: 0 20px 0px 0;
		border-right: #e9e3db 1px solid;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
		padding: 50px;
	}


/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 299px;
	padding: 0px 0 0 50px;
}
/* === [ Right Side Column ] === */

#cRS {
	float: right;
	margin-left: -100%;
	width: 300px;
	padding: 10px 25px 0 0;
}
/* === [ TopLeft Side Column ] === */
#cTL {
}
/* === [ TopRight Side Column ] === */
#cTR {
}
/* === [ spare Container ] === */
#cS {
	position: relative;
	display: block;
	clear: both;
	border-top: #e9e3db 1px solid;
	margin: 0 25px;
}
#cSInner {
	margin: 0 0 0 349px;
}

/* === [ footer ] === */
#cF {
	clear: both;
}

/* === [ copyRight ] === */
#cC {
	color: #847b72;
	font-size: 70%;
	padding: 20px 0;
	text-transform: uppercase;
	height: 100px;
	background: url(/Templates/EskValley/_images/cC-bkg.gif) no-repeat top right;
}
	#cC a {
		color: #847b72;
	}
	#cC a:hover {
		color: #847b72;
	}
.quote{
	color: #664a2d;
	font-family: Georgia, Times, serif;
	}
	
#cN select {
	display: none;
}

.LiquorLicense {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 5px;
}

.LiquorLicense span {
    font-size: 11px;
    text-transform: uppercase;
    color: #A5926B;
}

.LiquorLicense a {
    display: inline-block;
    margin: 0 auto;
    font-size: 10px;
    text-decoration: none;
}

.TwoColumn #cLS {
   width: 40%;
   margin: 36px 0;
   float: left;
}

.TwoColumn .layout2 #cPC {
   width: 100%;
   margin: 0;
   float: left;
}

.TwoColumn #cPCWrapper {
    width: 45%;
    float: left;
}

#Column1 .Banner {
    width: 100%;
}
#Column1 .Banner img {
    width: 100%;
}

/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -326px;
}
*:first-child+html #cRS {
	margin-left: -326px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}

/* -----[ Tablet landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 999px) and (min-width: 551px) {

#outerWrapper, #cH {
}
.Banner img, .BannerRandom img {
	 max-width: 100%;
	 height: auto !important;
}
#cT {
	margin: 35px 0 17px 0;
}
#cN {
	width: 685px;
	margin-top: 27px;
}
#cS .HTMLContent {
	width: 435px;
}
#cB .Banner{
width:115px;
}
.layout3 #cPC /* 2 column layout (left column #cLS) */
{
	margin: 0 0 0 5px;
	width:540px;
	padding:0px;
}
.home .layout2 #cPC /* 2 column layout (left column #cLS) */
{
	margin: 0 0 0 5px;
	width:540px;
	padding:0px;
}
.layout4 #cPC /* 1 column layout */
{
	margin: 0 0 0 0;
}

.home #cLS {
width: 300px;
}
#cFwrapper {
	min-width: 300px;
}
#cFinner  {
	width: 300px;
}

}

/* -----[ Tablet portrait and Smartphone landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 880px) and (min-width: 550px) {
#mainWrapper {
display:block;
border-bottom:none;

}
#outerWrapper, #cH {
	width: 550px;
	margin: 0 auto;
}
.Banner img, .BannerRandom img {
	 max-width: 100%;
	 height: auto !important;
}
#cH .cLogo img {
	max-width: 90%;
	height: auto !important;
}
#cN {
	width: 550px;
	margin-top: 10px;
	float: right;
	clear: none;
}
.radmenu .link {
width: auto;
}
#cS {
    float: none;
	border:none;
}
#cS .HTMLContent {
	width: 434px;
	float:none;
	clear: both;
}

#cPCWrapper {
    float: none;
}


.layout1 #cPC, .layout2 #cPC, .layout3 #cPC, #cLS, #cRS {
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
	clear: both;
	float: none;
}
.home #cLS, #cLS {
	width: 550px;
}

.TwoColumn #cLS {
    width: 100% !important;
}
.layout1 #cPC, .layout2 #cPC, .layout3 #cPC {
	padding: 20px 0 0 5px;
	width: 540px;
}

.TwoColumn .layout2 #cPCWrapper {
    width: 100%;
    margin: 0;
    float: left;


}

.TwoColumn .layout2 .HTMLContent {
    width: 90%;
    padding: 10px;
}
#cRS .Banner {
display:none;
}
#cRS .CategoryList .ListItem {
margin: 10px;
}
#cFwrapper {
	min-width: 300px;
}
#cFinner  {
	width: 300px;
}
}

/* -----[ Smartphone portrait ]-------------------------------------------------------------------------- */

@media screen and (max-width: 550px) {
#outerWrapper, #cH {
	width: 300px;
	margin: 0 auto;
}
.Home #mainWrapper {
border-top: none;
}
#mainWrapper {
display: inline-block;
width: 100%;
border-bottom:none;
background: none;
}
.Banner img, .BannerRandom img {
	 max-width: 100%;
	 height: auto !important;
}
#cH .cLogo  {
	width: 105px;
	margin-bottom: 0px;
}
#cH .cLogo img {
	max-width: 90%;
	height: auto !important;
}
#cT {
	padding: 0px;
	margin: 10px 0 0 0;
	float: right;
	width: 50%;
	clear: none;
}
#cN {
	width: 300px;
	float: none;
	clear: both;
	margin-bottom: 15px;
}
#cN select {
	width: 225px;
	display: inline-block;
	float: left;
	clear: none;
	margin-bottom: 10px;
}
#cS .HTMLContent {
	width: 268px;
	clear: both;
	float: none;
	background-image:none;
	padding: 5px 16px 2px 16px;
}
#cPCWrapper {
    float: none;
	padding:0px;
}

.TwoColumn #cPCWrapper {
    width: 100%;
}
.layout1 #cPC, .layout2 #cPC, .layout3 #cPC, #cLS, #cRS {
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
	clear: both;
	float: none;
}
.home #cLS, #cLS {
	width: 300px;
}

.TwoColumn #cLS {
    width: 100%;
    background: #FFFFFF;
    margin: 0;
    padding: 5px;
}
.layout1 #cPC, .layout2 #cPC, .layout3 #cPC {
	padding: 20px 2px 2px 5px;
	background: white url(/Templates/EskValley/_images/mainWrap-top.gif) no-repeat top left;
	width: 288px;
}

.TwoColumn .layout2 #cPC {padding: 20px 5px;}

#cFwrapper {
	min-width: 300px;
}
#cFinner  {
	width: 300px;
}
#cC {
padding: 100px 0 0 0;
height: 25px;
}
.Home .Banner {
}
#cB .BannerRandom,
#cB .Banner, #cN .Navigation {
display:none;
}
	#ctl04_cPC_ctl01_ibBanner{
	display:none;
	}
	#ctl04_cPC_ctl02_ibBanner{
	display:none;
	}
	#ctl04_cPC_ctl03_ibBanner{
	display:none;
	}
	#ctl04_cPC_ctl04_ibBanner, #ctl04_cPC_ctl04_ibBanner img{
		display: block;
	}
	#ctl04_cPC_ctl05_ibBanner{
		display:block;
	}
	#ctl04_cPC_ctl06_ibBanner{
		display:block;
	}
	#cPC {
		min-height: 250px;
}
	.ModuleArticleFeatureButtons{
	display:none;
	}
}

